Subject: PMP> New Printer MIB draft

From: Randy Turner <[email-masked]>
Date: Tue, 03 Jun 1997 08:12:44 -0700

I forgot to add that the table of contents at the beginning of
the draft is somewhat skewed with regard to where some sections
actually start. Prior to actual submission to the IETF I-D
editor, I will correct this. I just didn't want to do it multiple
times, and I am still looking at one more change having to do
with localization and the requirements that Ira McDonald has
mentioned for Xerox.

Randy